Subject: Re: UltraCart automatic log out issue
From: Arjun Hurry <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: phaedrusrf <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Sat, 27 Oct 2018 05:32:41 +0530 (IST)

As an example, order EH-201810242030-000173, where I had to: 

1. Re-enable auto-ship 
2. Update the price 
3. Change the next shipment date 
4. Change the frequency to every 31 days 
5. Update the notes 

In total, it took me around 22 minutes to do all of the above. I lost count of the number of times I had to log in. 

-AJ 

From: "arjun hurry" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "phaedrusrf" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Friday, October 26, 2018 11:34:20 PM 
Subject: Re: UltraCart automatic log out issue 

Hi All, 

I'm sorry to keep having to do this, but it's now getting ridiculous. I was just on a call with a customer and unable to even look up her order history. I was forced to tell her that we'd email her back. I was unable to provide any answers, only half-assed excuses.This is just seriously bad customer service. 

I'm sorry if I'm coming across as unprofessional, I'm just extremely frustrated - I do not have a backup with a working UC for most of my shift, and now I can't even look up an order. 

Please give me some idea of when this can be fixed. 

Thank you, 
AJ 

From: "arjun hurry" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "phaedrusrf" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Friday, October 26, 2018 7:04:43 AM 
Subject: Re: UltraCart automatic log out issue 

Update #2: 

Tonight was back to being logged out every few seconds. Should we just delete all the UC cookies and start over? 

Let me know, 
AJ 

From: "Ashish Dabral" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Cc: "phaedrusrf" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Thursday, 25 October, 2018 11:05:30 
Subject: Re: UltraCart automatic log out issue 

Please call me once you are in office, dial from office *7004 

Regards, 
Ashish Dabral 

From: "Arjun Hurry" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "phaedrusrf" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Thursday, October 25, 2018 7:09:19 AM 
Subject: Re: UltraCart automatic log out issue 

Update - tonight went by without major incident, only got logged out a couple of times. Can't figure out what going on - fingers crossed that UC is fixed. I'll keep you posted if anything changes. 

Thank you, 
AJ 

From: "Ashish Dabral" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Cc: "phaedrusrf" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Wednesday, 24 October, 2018 11:21:54 
Subject: Re: UltraCart automatic log out issue 

Hi Arjun, 

The login session is determined by a "session" cookie that UltraCart places on the browser upon successfully logging into the account. If the cookie is deleted then you'll be prompted to log in upon the next screen refresh/update. Check your browser to ensure that session cookies are enabled and that you whitelist any cookies from secure.ultracart.com. 

If you need any help call me *7004 

Regards, 
Ashish Dabral 

From: "Arjun Hurry" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "phaedrusrf" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Wednesday, October 24, 2018 6:05:27 AM 
Subject: Re: UltraCart automatic log out issue 

Adding Deeksha for visibility. 

UC issue persists today as well. It's impacting response time and service quality, especially on chats and calls, where I have to keep people waiting while I'm forced to log in 5-6 times just to perform an order search to pull up their order. 

Is this something we can resolve, or can we escalate this to Sam? 

Thank you for looking into this, 
AJ 

From: "arjun hurry" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "phaedrusrf" <[email-masked]> 
Sent: Tuesday, 23 October, 2018 00:46:39 
Subject: Fwd: UltraCart automatic log out issue 

Hi Ashish, 

This is happening again today. It's not a browser issue, I've tried both Chrome and Firefox. Every time I try to view/edit/update an order I get logged out. 

Please fix this ASAP. 

Thank you, 
AJ 

From: "arjun hurry" <[email-masked]> 
To: "Subhojit Hati" <[email-masked]>, "phaedrusrf" <[email-masked]> 
Cc: "kaeiarablythedelfino" <[email-masked]> 
Sent: Friday, 12 October, 2018 03:10:17 
Subject: UltraCart automatic log out issue 

Hi Subho, Arif: 

FYI - the UC logout timer seems to have been modified. While UC usually gave you a few minutes of inactivity before automatically logging you out, it's now down to around 30-60 seconds. 

This just started today, and it's been a mess - Kae and I have had to redo multiple orders/tickets/notes because we're getting logged out midway thru updating an order. 

Who has admin permissions to write to the UC config screen for the 'livesalesman2' profile? 

Thanks, 
AJ